Epsiode 1297 – Apache Common Text Vulnerability Called Text4Shell Should Be Taken Seriously


A new vulnerability was announced for a very popular Apache library called Common Text. Dubbed Text4Shell is rated 9.8 and this episode goes into the details to why you should take this one seriously.

Soource – https://lists.apache.org/thread/n2bd4vdsgkqh2tm14l1wyc3jyol7s1om

Be aware, be safe.

Support the show and get access to behind the scenes content as a patron – https://www.patreon.com/SecurityInFive *** Support the podcast with a cup of coffee *** – Ko-Fi Security In Five

Mighty Mackenzie – https://www.facebook.com/mightymackie

Where you can find Security In Five – https://linktr.ee/binaryblogger

Email – bblogger@protonmail.com

Check out this episode!

Please follow and like us:
Pin Share

Become a Patron!

Follow me on Twitter

[instagram-feed]

Member of The Internet Defense League

Enjoy this blog? Please spread the word :)

RSS
Follow by Email